<?php
include('config.php');

if ($_SERVER['REQUEST_METHOD'] == 'POST') {
    $id = $_POST['id'];
    $update_query = "UPDATE notifications SET status='read' WHERE id='$id'";
    mysqli_query($db, $update_query);
    echo "OK";
}
?>